body {
    padding-top: 50px;
   /* background-image:url('web_wallpaper.jpg'); 
    background-position: 0px 800px;
    background-attachment: fixed;*/
	background-color:#8ec1da; /* #a6d0e3 #c0deed; */
}
@media only screen and (max-width: 480px) {
	/*body { 
		background-image: url('phone_wallpaper.jpg'); 
	}*/
}

.container{
	color:#FFFFFF;
}

/* feedpage */
#feedPageHeader
{
	float:left; 
	margin-right:20px
}

#feedPageNewGoalBtn
{
	float:right;
}

#feedPageNumGoalsToAcceptOrReject
{
	background-color:orange; 
	padding:3px;
}

/* make the padding left and right smaller in feed page tab */
.nav-tabs > li.active > a.feedPageTab
{
	padding:10px 8px; /* from original 15.*/
}

/* login page */
#loginpage-body { 
	background-color:#33A1C9;
	background-image:url('web_wallpaper.jpg'); 
  	background-position: 0 800px;
}
@media only screen and (max-width: 480px) {
	#loginpage-body { 
		background-image: url('phone_wallpaper.jpg'); 
	}
}
#loginpage-container { text-align:center; color:white; }
.loginpage-textfield { /*width:100%;*/ }
#loginpage-slogan { font-style:italic; }
#loginpage-error-explanation { color:#000000; }

/* loginpage-link */
.loginpage-link
{
	font-size:16px;
	color:#FFFFFF;
}
a.loginpage-link:link {color:#FFFFFF;text-decoration:underline;}     
a.loginpage-link:visited {color:#FFFFFF;text-decoration:underline;}  
a.loginpage-link:hover {color:#FFFFFF;text-decoration:underline;background-color:transparent;}  
a.loginpage-link:active {color:#FFFFFF;text-decoration:underline;} 

/* highscore page */
.highscore-top3
{
	/*float:left;*/
	clear:left;
	font-size:90%;
	margin: 15px;
	padding:5px;
	/*color:#FFFFFF;*/
}
.highscore-not-top3
{
	/*color:#FFFFFF;*/
	clear:left;
	font-size:90%;
	padding: 10px;
}
/* medal image */
.medal-image {
    width:30px;
    height:auto;
    /*padding-left: 5px;
    padding-bottom: 5px;*/
}
.medal-container {
	top:-5px;
}

/* to overwrite 'black' default to a light blue color */
.navbar-inverse { background-image: linear-gradient(to bottom, #33A1C9 0%, #33A1C9 100%); }

/* for the header. */
.container-header
{
	text-align:center;	
}
a.navbar-brand:link {color:#FFFFFF;text-decoration:none;}     
a.navbar-brand:visited {color:#FFFFFF;text-decoration:none;}  
a.navbar-brand:hover {color:#FFFFFF;text-decoration:none;}  
a.navbar-brand:active {color:#FFFFFF;text-decoration:none;} 



/* overwrite default for menu 'Feeds', 'Friends' */
.navbar-inverse .navbar-nav > li > a
{
    color:#FFFFFF;
}

/* to display rows of goals */
.pretty-row {
    border: 1px solid #000000;
    border-radius:5px;
    margin:5px;
    padding-top:5px;
    background-color: #E0E0E0;
    clear:both;
    color:#000000;
}

.inprogress-row { background-color: #fcf8e1; border:1px solid #a37f2d; }
.rejected-row   { background-color: #f1dede; border:1px solid #923b64; }
.finished-row   { background-color: #daead1; border:1px solid #4b883c; }

/* for example: if there is dropdown menu in 'Feeds' */
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a
{
    background-color:#33A1C9;
    color:#FFFFFF;
}

/* link for button (accept, reject). */
a.btnlink-white:link {color:#FFFFFF;text-decoration:none;background-color:transparent;}      /* unvisited link */
a.btnlink-white:visited {color:#FFFFFF;text-decoration:none;}  /* visited link */
a.btnlink-white:hover {color:#FFFFFF;text-decoration:underline;background-color:transparent;}  /* mouse over link */
a.btnlink-white:active {color:#FFFFFF;text-decoration:none;}  /* selected link */

/* link for default button */
a.btnlink-default:link {color:#000000;text-decoration:none;background-color:transparent;}      /* unvisited link */
a.btnlink-default:visited {color:#000000;text-decoration:none;}  /* visited link */
a.btnlink-default:hover {color:#000000;text-decoration:underline;background-color:transparent;}  /* mouse over link */
a.btnlink-default:active {color:#000000;text-decoration:none;}  /* selected link */

/* User wall */
#user-wall
{
	clear:both;
}

@media only screen and (max-width: 480px) {
	#user-wall { 
		text-align:center;
	}
}

/* Profile image in the index page. */
.profile-image {
    width:70px;
    height:auto;
    padding-left: 5px;
    padding-bottom: 5px;
}

.profile-img-userindex
{
	width:70px
}

/* 
larger picture on phone.
make sure fit on iphone and samsung 
*/
@media only screen and (max-width: 480px) {
	.profile-img-userindex { 
		width:100px; 
		padding:3px;
	}
}

a.profile-image-link:link {text-decoration:none;background-color:transparent;}      /* unvisited link */
a.profile-image-link:visited {text-decoration:none;background-color:transparent;}  /* visited link */
a.profile-image-link:hover {text-decoration:none;background-color:transparent;}  /* mouse over link */
a.profile-image-link:active {text-decoration:none;background-color:transparent;}  /* selected link */

/* Profile image in the user profile page. */
.profile-image-userprofile-container
{
    border-right:1px solid #000000;
    float:left;
}
.profile-image-userprofile {
    width:70px;
    height:auto;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
}